-- postage stamp requests ready for download and parsing
SELECT
 pstampRequest.*,
 pstampDataStore.outProduct as ds_outProduct
 FROM pstampRequest
 LEFT JOIN pstampDataStore
    USING(ds_id)
 WHERE pstampRequest.state = 'new'
